<div class="manage-editors-newsletter" ...attributes>
  <Input::Options::Frame class="text-style" @title={{capitalize (t "option-panel.form")}}>
    <Input::Options::Panel @space={{@space}} @config={{this.formConfig}} @value={{this.form}} @onChange={{this.formChanged}} />
  </Input::Options::Frame>
</div>